.post section {
  border-bottom: solid 7.5px #fafafa;
  padding: 32px 0;
}

.post h2 span {
  font-size: 13px;
}

.post h2 img {
  border-radius: 8px;
  height: 96px;
}

@media (max-width: 440px) {
  .post h2 img {
    height: 64px;
  }
}

.post h3 {
  background-color: silver;
  border-radius: 100px;
  padding: 4px;
}

.post h3 span {
  color: #ffffff;
  font-size: 8px;
  margin: auto 4px;
}

.post p {
  color: gray;
}

.post p {
  max-width: 767px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.post h4 img {
  border-radius: 100%;
  width: 24px;
  height: 24px;
}

.post hr {
  border: solid 0.75px #f0f0f0;
  height: 10px;
}

.copied {
  position: fixed;
  background-color: #fafafa;
  border-radius: 100px;
  bottom: 15%;
  left: 50%;
  padding: 10px;
  transform: translate(-50%);
}

.copied {
  display: none;
}

.copied nobr {
  margin: auto 10px;
  gap: 4px;
  display: flex;
  align-items: center;
}

.copied nobr img {
  width: 16px;
  height: 16px;
}

.copied span {
  font-size: 12px;
  font-weight: 400;
}

.option {
  position: fixed;
  background-color: #ffffff;
  border-radius: 16px;
  max-width: 320px;
  width: 100%;
  top: 50%;
  left: 50%;
  padding: 32px;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
}

.option form {
  margin: 16px auto;
}

.option h3 {
  font-size: 13px;
  text-align: center;
}

.option fieldset {
  justify-content: center;
}

.option button {
  padding: 0 16px;
}

.red {
  color: red;
}

.post u,
.post h5,
.pot h6 span {
  color: #555555;
}

.post h4 span,
.option span {
  font-size: 12px;
}

.post p,
.post h6 span,
.post button span {
  font-size: 11px;
}

.post u,
.post h5 {
  font-size: 10px;
}

.post h2 span,
.post h4 span,
.option h3 {
  font-weight: 600;
}

.post u,
.post h6 span,
.post button span,
.option span {
  font-weight: 500;
}

.post h3 span,
.post p,
.post h5 {
  font-weight: 400;
}

.post h6 img,
.post button img {
  width: 16px;
  height: 16px;
}

.post h2,
.post section,
.post a,
.option form {
  gap: 16px;
}

.post h4,
.post menu {
  gap: 8px;
}

.post h6,
.post button {
  gap: 4px;
}

.post section,
.post a,
.option form {
  display: grid;
}

.post h2,
.post span,
.post h4,
.post menu,
.post h6,
.post button,
.option fieldset {
  display: flex;
  align-items: center;
}

.post h2,
.post span {
  justify-content: space-between;
}